Is it possible without SHSH downgrade from 4.1? (answer is no)

Printable View